Vulnerabilidad en CDE ToolTalk

SeguridadVirus

Las versiones no actualizadas del módulo ToolTalk del entorno CDE son susceptibles a dos ataques que permiten realizar una denegación de servicio, borrar o sobreescribir cualquier archivo del sistema, y ejecutar código arbitrario.

Las versiones no actualizadas del módulo ToolTalk del entorno CDE son susceptibles a dos ataques que permiten realizar una denegación de servicio, borrar o sobreescribir cualquier archivo del sistema, y ejecutar código arbitrario.